GSTR-2A ISD Credit Details
GET
https://apisandbox.whitebooks.in/gstr2a/isdGet ISD Details
Parameters
query parameters
gstinstringrequiredGSTIN of the taxpayer
retperiodstringrequiredReturn Period
emailstringrequiredEmail
ctinstringoptionalCTIN of the taxpayer
header parameters
gst_usernamestringrequiredGST UserName
state_cdstringrequiredState Code
ip_addressstringrequiredIP Address
txnstringrequiredTransaction
client_idstringrequiredClient ID
client_secretstringrequiredClient Secret
Response
Not Found. If requested entity is not found or if requested API is not found.
Frequently Asked Questions
Requests are submitted via HTTP GET to
/gstr2a/isd. Required parameters: gstin (query parameter), retperiod (query parameter), email (query parameter), gst_username (header parameter), state_cd (header parameter), ip_address (header parameter), txn (header parameter), client_id (header parameter), client_secret (header parameter). No request body payload is required for this call.For Get ISD Details (GET
/gstr2a/isd), responses are returned in JSON format (application/json). Documented response codes in the specification include: HTTP 404 (Not Found. If requested entity is not found or if requested API is not found.), HTTP 500 (Internal server error).Get ISD Details
No example available.